Debian Bug report logs - #245114
ITA: xfce4-battery-plugin -- Battery monitor plugin for the XFce4 panel

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Lau <netsnipe@users.sourceforge.net>

Date: Wed, 21 Apr 2004 15:03:01 UTC

Owned by: Rudy Godoy <rudy@kernel-panik.org>

Severity: normal

Merged with 244559

Fixed in version xfce4-battery-plugin/0.2.0-5

Done: Emanuele Rocca <ema@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#245114; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Lau <netsnipe@users.sourceforge.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Lau <netsnipe@users.sourceforge.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xfce4-battery-plugin
Date: Thu, 22 Apr 2004 00:46:05 +1000
Package: wnpp
Severity: normal

http://lists.debian.org/debian-devel/2004/debian-devel-200403/msg02452.html

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.5
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8



Merged 244559 245114. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Rudy Godoy <rudy@kernel-panik.org>. Request was from Rudy Godoy <rudy@kernel-panik.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Emanuele Rocca <ema@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Emanuele Rocca <ema@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrew Lau <netsnipe@users.sourceforge.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 245114-close@bugs.debian.org (full text, mbox):

From: Emanuele Rocca <ema@debian.org>
To: 245114-close@bugs.debian.org
Subject: Bug#245114: fixed in xfce4-battery-plugin 0.2.0-5
Date: Sun, 13 Feb 2005 18:02:52 -0500
Source: xfce4-battery-plugin
Source-Version: 0.2.0-5

We believe that the bug you reported is fixed in the latest version of
xfce4-battery-plugin, which is due to be installed in the Debian FTP archive:

xfce4-battery-plugin_0.2.0-5.diff.gz
  to pool/main/x/xfce4-battery-plugin/xfce4-battery-plugin_0.2.0-5.diff.gz
xfce4-battery-plugin_0.2.0-5.dsc
  to pool/main/x/xfce4-battery-plugin/xfce4-battery-plugin_0.2.0-5.dsc
xfce4-battery-plugin_0.2.0-5_i386.deb
  to pool/main/x/xfce4-battery-plugin/xfce4-battery-plugin_0.2.0-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 245114@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emanuele Rocca <ema@debian.org> (supplier of updated xfce4-battery-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 23 Jan 2005 21:07:44 +0100
Source: xfce4-battery-plugin
Binary: xfce4-battery-plugin
Architecture: source i386
Version: 0.2.0-5
Distribution: unstable
Urgency: low
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Changed-By: Emanuele Rocca <ema@debian.org>
Description: 
 xfce4-battery-plugin - battery monitor plugin for the XFce4 panel
Closes: 245114 251796
Changes: 
 xfce4-battery-plugin (0.2.0-5) unstable; urgency=low
 .
   * (Rudy Godoy)
     - Package adopted by the Debian Xfce Maintainers (Closes: #245114)
     - Fixed description synopsis's uppercase use
     - Added patch which fixes /proc ac adapter path (Closes: #251796)
   * (Emanuele Rocca)
     - Switched to simple-patchsys.mk (CDBS)
   * (Simon Huggins)
     - Add the libtool update magic
Files: 
 da466ea3802d49acb5f24468f52147ba 870 x11 optional xfce4-battery-plugin_0.2.0-5.dsc
 918f6c9df1665ba4f9b4261673fafe91 29598 x11 optional xfce4-battery-plugin_0.2.0-5.diff.gz
 5a36f87955f17f9c3e04e1666dd89d00 19486 x11 optional xfce4-battery-plugin_0.2.0-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCD8B4C6DuA+rxm2ARAm1GAJ9MiHoGjO3rwlSb6k90OwbKsq4VvACeK3il
QMCsQBMJEYU/TafG54lLx/c=
=PS3k
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:02:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.